uuid: 77cf4f92-789b-4d6c-a6b2-45876e3e61f3
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA
id: comment
label: 'Комментарии по умолчанию'
target_entity_type_id: node
description: 'Позволить комментирование материалов'
